View Issue Details

IDProjectCategoryView StatusLast Update
0004633RAMExpertBugpublic2018-01-11 22:13
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version1.10Fixed in Version1.10 
Summary0004633: All links to kcsoftwares.com shall use HTTPS, not HTTP
DescriptionAll links to kcsoftwares.com shall use HTTPS, not HTTP
TagsNo tags attached.

Relationships

related to 0004616 resolvedKyle_Katarn SUMo All links to kcsoftwares.com shall use HTTPS, not HTTP 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-04 11:27 Kyle_Katarn New Issue
2018-01-04 11:27 Kyle_Katarn Issue generated from: 0004632
2018-01-04 11:28 Kyle_Katarn Issue cloned: 0004634
2018-01-08 21:12 Kyle_Katarn Category Refactoring => Bug
2018-01-08 21:12 Kyle_Katarn Target Version => 1.10
2018-01-11 22:13 Kyle_Katarn Status assigned => resolved
2018-01-11 22:13 Kyle_Katarn Resolution open => fixed
2018-01-11 22:13 Kyle_Katarn Fixed in Version => 1.10